Subject: Re: bug#21746: 24.5; purpose of dired-keep-marker-copy?

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Oct 2015 11:25:00 +0300

> Date: Sat, 24 Oct 2015 01:17:05 -0700 (PDT)
> From: Drew Adams <[email-masked]>
> Cc: [email-masked], [email-masked]
> 
> We certainly do not _generally document_ stuff in the manual
> that is not exposed by default.
> 
> But if you want to document all, or even some, of the keys
> and commands provided by dired-x.el and dired-aux.el, even
> without loading them along with dired.el, that's fine by me.

Would you like to propose documentation patches for the Dired stuff
you think is important, but is missing from the manual?  TIA.